---
title: "GitLab 7.4.4 EE Patch Release"
date: 2014-11-10 09:45 +0100
categories: releases
author: Marin Jankovski
---

We have released GitLab Enterprise Edition 7.4.4 that fixes a bug which causes a failing migration when updating from versions < 7.3.

We have also released new packages for Ubuntu 12.04, 14.04, Debian 7, CentOS 6 and CentOS 7.

GitLab Enterprise Edition packages can be found in the subscribers repository.

Please contact us at support@gitlab.com if you have any questions.

## Upgrading
Omnibus-gitlab packages for GitLab 7.4.4 EE are [now
available for subscribers.](https://gitlab.com/subscribers/gitlab-ee/blob/master/doc/install/packages.md). To upgrade an installation
from source please use the
[upgrader](http://doc.gitlab.com/ee/update/upgrader.html) or the [patch update
guide](http://doc.gitlab.com/ee/update/patch_versions.html).
